/* @group Corners */

#container #top{
	background: transparent url(../../images/elements/border/lightgrey_1_top_left.jpg) no-repeat left top;
}

#container #top2{
		background: url(../../images/elements/border/lightgrey_1_top_right.jpg) no-repeat right top}


#footer {
	background: url(../../images/elements/border/lightgrey_1_bottom_left.jpg) no-repeat left bottom;
	text-shadow: none;
	color: #3f3f3f;
}
#footerEdge {
	background: url(../../images/elements/border/lightgrey_1_bottom_right.jpg) no-repeat right top;
}
	
/* @end */

/* @group footer colours fixed */
#footer p {
	color: #3b3b3b;
	text-shadow: #a6a6a6 0 1px 1px;
}
#footer a:link, #footer a:visited {
	color: #d3d3d3;
	text-shadow: #5c5c5c 0 1px 1px;
}
#footer a:hover, #footer a:active {
	color: #ffffff;
	text-shadow: #5c5c5c 0 1px 1px;
}

/* @end */


